GCLOUD_PREVIEW_DATASTORE_CREATE-INDEXES(1)

NAME

gcloud preview datastore create-indexes - create new datastore indexes based on your local index configuration

SYNOPSIS

gcloud preview datastore create-indexes INDEX_FILE [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) This command creates new datastore indexes based on your local index configuration.

POSITIONAL ARGUMENTS
INDEX_FILE
    The path to your index.yaml file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create new indexes based on your local configuration, run:
    $ gcloud preview datastore create-indexes ~/myapp/index.yaml

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.